BODY { background-image: url("http://www.fortress-forever.com/bg_slashes.gif"); background-color: #86929C; margin: 0; padding: 0; }

DIV, TABLE { color: #57646F; font-family: "Trebuchet MS", Verdana, serif; font-size: 10pt; }

H1, H2, H3, H4, H5, H6	{ color: #fff; font-family: "Trebuchet MS"; font-size: 10pt; font-weight: bold; }

UL { margin-top: 5px; margin-bottom: 5px; }

BLOCKQUOTE { background: #eee; padding: 7px 10px; margin: 10px 30px; }
SPAN.quotehead { margin-bottom: 4px; display:block; text-indent: 5px; font-style: italic; }

A:link, A:visited, A:active { text-decoration: none; color: #5080A8; }
A:hover { text-decoration: none; color: #57646F; background-color: #EDF5FA; }
A.hidden:link, A.hidden:visited, A.hidden:active, A.hidden:hover { color: #57646F; background-color: transparent; cursor: default; }
A.buttonify { padding: 2px 4px; border: 1px solid #57646F; font-weight: bold; font-size: 8pt; background-color: #CDD7DD; }
A.buttonify:hover { color: #57646F; background-color: #EDF5FA; }
A.white:link, A.white:visited, A.white:active { text-decoration: none; color: #fff; background-color: transparent; }
A.white:hover { text-decoration: none; color: #E3E6E9; background-color: transparent; }
A.blend:link, A.blend:visited, A.blend:active { text-decoration: none; color: #57646F; background-color: transparent; }
A.blend:hover { text-decoration: none; color: #86929C; background-color: transparent; }
A.buttonify_close img { float: right; margin-top: 1px; background: url("img/close_off.gif") top left no-repeat; height: 16px; width: 16px; background-color: #CDD7DD; border: 0; }
A.buttonify_close:hover img { background: url("img/close_on.gif") top left no-repeat; height: 16px; width: 16px; background-color: #EDF5FA; border: 0; }
A.button { padding: 3px 4px; border: 1px solid #57646F; font-weight: bold; font-size: 10pt; background-color: transparent; display: block; margin-left: 5px; }
A.button:hover { color: #57646F; background-color: #EDF5FA; }
A.fullbutton { margin: 1px; padding: 3px 4px; border: 1px #CDD7DD solid; float: none; width: auto; display: block; }
A.fullbutton:hover { color: #57646F; background-color: #EDF5FA; }
A.mapdownload { margin: 6px 3px; padding: 3px 10px 3px 25px; font-size:12pt; color: #000; border: 1px #CDD7DD solid; background: url("http://www.fortress-forever.com/img/download_icon.gif") no-repeat 3px 5px #CDD7DD; float: none; width: auto; display: block; }
A.mapdownload:hover { color: #57646F; background-color: #EDF5FA; }
A.twitter_bar:hover { background-color: #CDD7DD; border: 1px #000 solid; }
A.steam_bar:hover { border: 1px #000 solid; }
A.screenshot_bar_sm:hover { border: 1px #000 solid; }

.orange { background:#FFFBED !important; border-color:#FFA13D !important; }
.orange:hover { background:#FFFBC9; border-color:#FFA13D; }
.blue { background:#edf5ff !important; border-color:#3d74ff !important; }
.blue:hover { background:#c9e1ff; border-color:#3d74ff; }
.red { background:#ffeded !important; border-color:#ff3d3d !important; }
.red:hover { background:#ffc9c9; border-color:#ff3d3d; }

.body { background: url("http://www.fortress-forever.com/bg_slashes2.gif") #E6EAED; width: 752px; height: 100%; border-width: 0 1px; border-style: solid; border-color: #57646F; padding: 0; margin: 0 auto; }

.header { background: #86929C url("http://www.fortress-forever.com/banner.jpg") no-repeat top center; padding: 0; margin: 0; border-bottom: 1px #57646F solid; height: 120px; }
.header_sub { /*line-height: 14px;*/ background-color: #CDD7DD; border-bottom: 1px #57646F solid; text-align: right; font: normal 8pt "Trebuchet MS"; color: #57646F; padding: 2px 4px; vertical-align: middle; }
.header_sf { background: #86929C url("http://www.fortress-forever.com/banner_sf.jpg") no-repeat top center; padding: 0; margin: 0; border-bottom: 1px #57646F solid; height: 120px; }
.header_xmas { background: #86929C url("http://www.fortress-forever.com/banner_xmas.jpg") no-repeat top center; padding: 0; margin: 0; border-bottom: 1px #57646F solid; height: 120px; }

.navigation { padding: 2px 6px 6px 0; width: 150px; vertical-align: top; float: left; }

#navigation { padding: 0; margin: 0; width: 100%; }
#navigation li { list-style: none; margin: 4px 0 0 0; border-width: 1px 1px 1px 0; border-color: #57646F; border-style: solid; text-align: right; color: #CDD7DD; }
#navigation li a { display: block; padding: 6px 10px; border-right: 6px solid #86929C; background-color: #CDD7DD; color: #000; font-weight: bold; }
#navigation li a#current { background-color: #FFF; }
#navigation li a:hover { border-color: #CDD7DD; background-color: #fff; }
#navigation li a:hover#current { background-color: #fff; }
#navigation li a.open { background-image: url("http://www.fortress-forever.com/img/sub_open.gif"); background-position: center left; background-repeat: no-repeat; color: #fff; border-color: #fff; background-color: #86929C; }
#navigation li a.open:hover { border-color: #CDD7DD; background-color: #fff; color: #000; }
#navigation li a.closed { background-image: url("http://www.fortress-forever.com/img/sub_closed.gif"); background-position: center left; background-repeat: no-repeat; }
#navigation li a.closed:hover { border-color: #CDD7DD; background-color: #fff; color: #000; }
#navigation li a.disabled { color: #86929C; }
#navigation li a.disabled:hover { border-color: #86929C; background-color: #CDD7DD; }
#navigation li a.updated { background-color: #E6D8F2; border-color: #996699; }
#navigation li a.updated:hover { background: #fff url("http://ff/updated.gif") no-repeat center left; border-color: #d78ed7; }
#navigation li a.updated#current { border-color: #996699; }
#navigation li a.updated:hover#current { border-color: #d78ed7; /* should be lighter */ }

#screenshot { margin: 4px 0 0 0; border-width: 1px 1px 1px 0; border-color: #57646F; border-style: solid; }
#screenshot span { color: #fff; font-weight: bold; display: block; padding: 4px; background-color: #86929C; border-bottom: 1px #57646F solid; text-align: right; }
#screenshot a, #screenshot_sub { display: block; padding: 6px 10px; border-right: 6px solid #86929C; background-color: #CDD7DD; }
#screenshot a:hover, #screenshot_sub:hover { border-color: #CDD7DD; background-color: #fff; }
.screenshot_crop { display:block; background: center center no-repeat; width: 120px; height: 120px; border: 1px #57646F solid; padding: 0; cursor:pointer; cursor:hand; }
.screenshot_crop.full { width: auto; }

#buttons { margin: 15px 2px 0; vertical-align: bottom; text-align: center; }
#buttons a { display: block; margin: 0 2px 10px; background: none; }

.content { padding: 4px 6px 6px; }

.screenshot_bar { background: url("http://www.fortress-forever.com/media/fss_bar.jpg") center center no-repeat; width: 407px; height: 121px; border: 1px #57646F solid; padding: 0; margin: 2px 0 0 0px; float: left; text-align: right; vertical-align: bottom; }
.screenshot_bar_sm { background: url("http://www.fortress-forever.com/media/fss_bar.jpg") center center no-repeat; width: 407px; height: 83px; border: 1px #57646F solid; padding: 0; margin: 2px 0 2px 0px; float: left; text-align: right; vertical-align: bottom; }
.twitter_bar { background: #CDD7DD url("http://www.fortress-forever.com/img/twitter_icon.jpg") left center no-repeat; width: 407px; height: 32px; border: 1px #57646F solid; padding: 0; margin: 2px 0 0 0px; float: left; overflow: hidden; }
.steam_bar { background: url("http://www.fortress-forever.com/img/steamgroup.jpg") center center no-repeat; width: 175px; height: 32px; border: 1px #57646F solid; padding: 0; margin: 2px 0 2px; float: right; }
.ss_title_right a { margin-top: 101px; float: right; border-left: 6px solid #86929C; padding: 2px 6px; background-color: #CDD7DD; font: 8pt bold "Trebuchet MS"; }
.ss_title_left a { margin-top: 101px; float: left; border-right: 6px solid #86929C; padding: 2px 6px; background-color: #CDD7DD; font: 8pt bold "Trebuchet MS"; }
.ss_title_right a:hover, .ss_title_left a:hover { border-color: #CDD7DD; background-color: #fff; }

.devj_header { background-color: #86929C; border: 1px #57646F solid; padding: 4px 6px; text-align: right; font-weight: bold; letter-spacing: 1px; color: #ffffff; }
#devj_content a { display: block; padding: 1px 4px; border-style: solid; border-width: 0 1px 1px; border-color: #57646F; background-color: #CDD7DD; font-size: 8pt; text-align: right; color: #57646F; line-height: 16px; }
#devj_content a:hover { background-color: #fff; }
#devj_content a.newdevj { background-color: #c3e9a9; border-color: #5b853f; }
#devj_content a.newdevj:hover { background: #fff; border-color: #59a824; }

.c_table { padding: 0; border: 0; margin: 2px 0 2px; width: 590px; float: right; }
.t_header { /*background: url("http://www.fortress-forever.com/sub_banner.jpg") center center no-repeat;*/ background-color: #86929C; border: 1px #57646F solid; padding: 4px 6px; text-align: left; font-weight: bold; letter-spacing: 1px; color: #ffffff; }
.t_subheader { background-color: #CDD7DD; border-style: solid; border-width: 0 1px 1px; border-color: #57646F; text-align: right; font-size: 8pt; padding: 1px 4px; }
.t_body { background-color: #FFF; border-style: solid; border-width: 0 1px 1px; border-color: #57646F; padding: 6px; text-align: justify; }
.t_footer { background-color: #CDD7DD; border-style: solid; border-width: 0 1px 1px; border-color: #57646F; text-align: right; font-size: 8pt;  padding: 1px 4px; }

.c_footer { background-color: #CDD7DD; border: 1px solid #57646F; text-align: center; font-size: 8pt; float: right; width: 588px; }

.footer { background-color: #CDD7DD; padding: 6px; text-align: right; border-top: 1px #57646F solid; font-size: 8pt; clear: both; }

.s_paragraph { margin: 6px 3px; border: 1px #CDD7DD solid; float: none; width: auto; }
.s_header { background-color: #DCE7ED; padding: 5px 7px; border-bottom: 1px #CDD7DD solid; font-weight: bold; text-align: left; }
.s_subheader { background-color: #efefef; border-bottom: 1px #CDD7DD solid; text-align: right; font-size: 8pt; padding: 1px 4px; }
.s_body { background-color: #FFF; padding: 5px 7px; text-align: justify; }

a.m_link, div.m_link { display: block; padding: 0; border: 1px #CDD7DD solid; float: left; margin: 1.2px; color: #5080A8; }
a.m_link.full, div.m_link.full { display: block; padding: 0; border: 1px #CDD7DD solid; margin: 1.2px; float:none; color: #5080A8; }
a.m_link:hover, div.m_link:hover { background: url("http://www.fortress-forever.com/slashes.gif") repeat #EDF5FA; color: #57646F; }
a.m_link_new, a.m_link_new:visited, div.m_link_new { display: block; padding: 0; border: 1px #D5BDE9 solid; color: #6E63A6; float: left; margin: 1.2px; }
a.m_link_new:hover, div.m_link_new:hover { background: url("http://www.fortress-forever.com/slashes_red.gif") repeat #EDF5FA; color: #574F7D; }
.m_image { display: block; padding: 6px; vertical-align: middle; text-align: center; }
.m_desc { background-color: #DCE7ED; padding: 5px; border-top: 1px #CDD7DD solid; font-weight: bold; text-align: center; vertical-align: middle; }
.m_desc_new { background-color: #E6D8F2; padding: 5px; border-top: 1px #D5BDE9 solid; font-weight: bold; text-align: center; vertical-align: middle; }
.m_desc_sound { background: #DCE7ED url("http://www.fortress-forever.com/media/icon_sound.gif") no-repeat center right; padding: 5px; border-top: 1px #CDD7DD solid; font-weight: bold; text-align: center; vertical-align: middle; }

.md_table { padding: 0; margin: 8px; text-align: center; vertical-align: middle; }
.md_body { background-color: #FFF; border: 1px solid #57646F; padding: 6px; text-align: justify; }

.dt_name { font-weight: bold; display: block; text-indent: 2px; }
.dt_position { font-style: italic; font-size: 10pt; display: block; text-indent: 5px; }

.map_h { font-weight: bold; display: block; text-indent: 2px; }
.map_c { display: block; text-indent: 5px; }

.ordered_t { margin: 4px 0px; width: 100%; }
.ordered_h, .ordered_h_r { background-color: #DCE7ED; padding: 5px 7px; border-width: 1px 0 1px 1px; border-color: #CDD7DD; border-style: solid; font-weight: bold; text-align: center; }
.ordered_h_r { border-width: 1px; }
.ordered_c, .ordered_c_r { padding: 2px 4px; border-width: 0 0 1px 1px; border-color: #CDD7DD; border-style: solid; text-align: left; }
.ordered_c_r { border-width: 0 1px 1px; }

INPUT.formelement:hover, INPUT.formelement:focus, TEXTAREA.formelement:hover, TEXTAREA.formelement:focus, SELECT:hover, SELECT:focus { background: url("http://www.fortress-forever.com/slashes.gif") repeat #EDF5FA; }

.formelement { background-color: #FFF; border: 1px solid #57646F; font-family: "Trebuchet MS"; font-size: 10pt; color: #000; margin: 1px; padding: 1px 2px; }
.formelement.categorized option { font-weight: bold; }
.formelement.categorized option.indent { text-indent: 12px; font-weight: normal; }
.formelement_cb { vertical-align: top; }
span.formelement { background-color: #FFF; border:0px; font-family: "Trebuchet MS"; font-size: 10pt; color: #000; margin: 1px; padding: 1px 2px; float: left; width: 100px; display: block; }


IMG { border: 0px; }
.imgborder { border: 1px solid #57646F; }